/* 
  LCForceUpdateManager.strings
  iFanControl

  Created by Liu Chuan on 2026/4/27.
  
*/


"Force_Update_Alert_Title" = "Your version is outdated. Please upgrade to the latest version";
"Force_Update_Alert_Info" = "The current version is outdated and has known compatibility issues.\nTo ensure stable operation and a better experience, please update to the latest version to continue using the software.";
"Force_Update_Alert_Btn" = "Download Update";
